header{
    background-color: aqua;
    font-size: 35px;
    padding: 20px;
    text-align: center;
}
.log_in_img{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    right: 30px;
}
h3{
    margin: 10px 3px;
    padding: 5px;
}
h2{
    background-color: rgb(128, 203, 206);
    color:black;
    padding: 10px;
    margin: 5px 0px;;
}
.usernow{
    position: absolute;
    top: 30px;
    font-size: 27px;
    left: 110px;
}
.articles{
    display: flex;
    flex-wrap: wrap;
}
.article{
    background-color: rgb(128, 203, 206);
    color:black;
    padding: 10px;
    margin: 5px;
    border: 3px solid black;
    position: relative;
    width: 47%;
}
.article:hover{
    background-color: rgb(90, 185, 189);
}

.home_img{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    right: 100px; 
}
.delete_img{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
}
.edit_img{
    position: absolute;
    top: 20px;
    right: 50px;
    width: 30px;
    height: 30px;
}
.add_img{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    left: 50px; 
}